package cn.com.poc.thirdparty.resource.demand.dgTools.result;

/**
 * @author Roger Wu
 */
public class CreateMerchantResult extends AbstractResult {

    /**
     * acct_id
     * 支付商户
     */
    private String acctId;

    public String getAcctId() {
        return this.acctId;
    }

    public void setAcctId(String acctId) {
        this.acctId = acctId;
    }


    /**
     * merchant_name
     * 商家名
     */
    private String merchantName;

    public String getMerchantName() {
        return this.merchantName;
    }

    public void setMerchantName(String merchantName) {
        this.merchantName = merchantName;
    }

    /**
     * 商家唯一标识
     */
    private String merchantUniqueCode;

    public String getMerchantUniqueCode() {
        return merchantUniqueCode;
    }

    public void setMerchantUniqueCode(String merchantUniqueCode) {
        this.merchantUniqueCode = merchantUniqueCode;
    }

    /**
     * merchant_status
     * 商家状态
     */
    private String merchantStatus;

    public String getMerchantStatus() {
        return this.merchantStatus;
    }

    public void setMerchantStatus(String merchantStatus) {
        this.merchantStatus = merchantStatus;
    }


}
